Solaris 2.6 (i386) : 104274-13

High Nessus Plugin ID 23170


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 104274-13 (Solstice X.400 9.0 Messaging Server Patch_x86).

Date this patch was last updated by Sun : Fri Dec 07 03:59:23 MST 2001

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 23170

File Name: solaris26_x86_104274.nasl

Version: $Revision: 1.10 $

Published: 2006/11/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev